[Bug 135465] Please sync am-utils (universe) from Debian unstable (main)

Lucas Nussbaum lucas at lucas-nussbaum.net
Wed Aug 29 08:15:06 BST 2007


Public bug reported:

 affects ubuntu/am-utils
 status confirmed
 subscribe ubuntu-archive

Please sync am-utils (universe) from Debian unstable (main).
Changelog since current gutsy version 6.1.5-6:

am-utils (6.1.5-7) unstable; urgency=low

  * Added build-dependency on po-debconf to satisfy lintian
  * Changed build-dependency on libwrap-dev to libwrap0-dev (Closes: #436308)

 -- Tim Cutts <timc at chiark.greenend.org.uk>  Wed,  8 Aug 2007 16:36:24
+0000

-- 
| Lucas Nussbaum
| lucas at lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas at nussbaum.fr             GPG: 1024D/023B3F4F |

** Affects: am-utils (Ubuntu)
     Importance: Undecided
         Status: Confirmed

-- 
Please sync am-utils (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/135465
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list